Subject: Re: La Vallette
From: Leeana Taft <[email-masked]>
To: JARN MARIE Dodd <[email-masked]>
Cc: Scott Ruderham <[email-masked]>, Rachel Baugh <[email-masked]>
Date: Wed, 11 Sep 2024 14:01:51 +0000

HI Jarn,

Sorry, Scott is off ill so I am picking this up from him,  we will check with Ben that came to site and get back to you.

We do have 2 blinds here for repair, one from link and one from kitchen /dining room.  New motor on order for the link blind, so will keep you posted.

With regard to the beige office fabric, see pics below.   Its hard to show you in photo but the folds have faded a little on exposed area and have slight green tinge.  Fabric on top is best match.   let me know if you are happy to go ahead in this fabric or would rather see it first.
     It

________________________________
From: JARN MARIE Dodd <[email-masked]>
Sent: 10 September 2024 20:01
To: Leeana Taft <[email-masked]>
Cc: Scott Ruderham <[email-masked]>
Subject: Re: La Vallette

Hi Leeana
Yes thats fine re Friday, Lynda said he didnt go upstairs at all? It was the intention to do the whole house, Adrian had been all around and counted them.

Im not there tomorrow but Lynda is, only if you think its necessary to pop back but I know it is quite important on the list to get this done, but as you say if its faded a match could be impossible?

Kind regards
Jarn

On Tue, 10 Sept 2024 at 09:04, Leeana Taft <[email-masked]<mailto:[email-masked]>> wrote:
Hi Jarn,

The blinds were serviced and are running better but the cables have worn and will need replacing at some point.

The fabric for the office is a close match but not the same,  the fabric on the existing blind I have here is faded in areas so it will never look exactly the same.   Adrian has appointments all afternoon today but he could pop up tomorrow afternoon, if that works for you?

When Ben was on site he managed to adjust the limits slightly on the Library blinds so that they raise a little higher.  We have one fabric here which needs to be refitted and adjust the set up on this one too.  Can we go on Friday to do this?

Many thanks

________________________________
From: JARN MARIE Dodd <[email-masked]<mailto:[email-masked]>>
Sent: 10 September 2024 06:14
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Scott Ruderham <[email-masked]<mailto:[email-masked]>>
Subject: Re: La Vallette

Hi Leeana
Is there any feedback from the assessment for the blinds since the service? Also I would like to progress the making of the office blind with the fabric Adrian sourced. I know you said it was a close match, I am at the house today from 2, available from say 3 if he could pass by if he thinks it’s necessary to show me? If not could you please order it.
Still waiting for instruction on blinds in the library.
Many thanks
Jarn
Sent from my iPhone

On 27 Aug 2024, at 08:49, Leeana Taft <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jarn

Hope all good with you.

Please could you let me know who the works at La Vallette should be invoiced to, just so I can get set up correctly on our system.

We will come this week to collect the 2 large roman blind fabrics from the library to be changed to shorter stack.

Thanks

--
Jarn Dodd LLB (Hons)